{
  "omnisearch:show-modal": [
    {
      "modifiers": [
        "Alt",
        "Mod"
      ],
      "key": "S"
    }
  ],
  "omnisearch:show-modal-infile": [
    {
      "modifiers": [
        "Alt",
        "Mod"
      ],
      "key": "F"
    }
  ]
}